<?xml version="1.0" encoding="UTF-8"?>
<schema xmlns="http://purl.oclc.org/dsdl/schematron" queryBinding="xslt2">
   <title>Schematron file for transaction Übermittlung Hauskomet Medikationsinformation (2.16.840.1.113883.3.1937.99.61.48.4.4 2019-09-19T23:11:59)</title>
   <ns uri="urn:hl7-org:v3" prefix="hl7"/>
   <ns uri="urn:hl7-org:v3" prefix="cda"/>
   <ns uri="http://www.w3.org/2001/XMLSchema-instance" prefix="xsi"/>
   <ns uri="http://www.w3.org/2001/XMLSchema" prefix="xs"/>
   <!-- Add extra namespaces -->
   <ns uri="urn:hl7-de:medmgmt" prefix="medmgmt"/>
   <ns uri="urn:hl7-org:pharm" prefix="pharm"/>
   <ns uri="http://www.w3.org/XML/1998/namespace" prefix="xml"/>
   <ns uri="urn:ihe:pharm:medication" prefix="XXX1"/>
   <ns uri="http://fhir.hl7.de/ukfc" prefix="ukfc"/>
   <ns uri="http://www.w3.org/1999/xhtml" prefix="xhtml"/>
   <ns uri="urn:hl7-org:sdtc" prefix="sdtc"/>
   <ns uri="http://art-decor.org/local" prefix="local"/>
   <!-- Include realm specific schematron -->
   <!-- Include datatype abstract schematrons -->
   <pattern>
      <include href="include/DTr1_AD.sch"/>
      <include href="include/DTr1_AD.CA.sch"/>
      <include href="include/DTr1_AD.CA.BASIC.sch"/>
      <include href="include/DTr1_AD.DE.sch"/>
      <include href="include/DTr1_AD.EPSOS.sch"/>
      <include href="include/DTr1_AD.IPS.sch"/>
      <include href="include/DTr1_AD.NL.sch"/>
      <include href="include/DTr1_ADXP.sch"/>
      <include href="include/DTr1_ANY.sch"/>
      <include href="include/DTr1_BIN.sch"/>
      <include href="include/DTr1_BL.sch"/>
      <include href="include/DTr1_BN.sch"/>
      <include href="include/DTr1_BXIT_IVL_PQ.sch"/>
      <include href="include/DTr1_CD.sch"/>
      <include href="include/DTr1_CD.EPSOS.sch"/>
      <include href="include/DTr1_CD.IPS.sch"/>
      <include href="include/DTr1_CD.SDTC.sch"/>
      <include href="include/DTr1_CE.sch"/>
      <include href="include/DTr1_CE.EPSOS.sch"/>
      <include href="include/DTr1_CE.IPS.sch"/>
      <include href="include/DTr1_CO.sch"/>
      <include href="include/DTr1_CO.EPSOS.sch"/>
      <include href="include/DTr1_CR.sch"/>
      <include href="include/DTr1_CS.sch"/>
      <include href="include/DTr1_CS.LANG.sch"/>
      <include href="include/DTr1_CV.sch"/>
      <include href="include/DTr1_CV.EPSOS.sch"/>
      <include href="include/DTr1_CV.IPS.sch"/>
      <include href="include/DTr1_ED.sch"/>
      <include href="include/DTr1_EIVL.event.sch"/>
      <include href="include/DTr1_EIVL_TS.sch"/>
      <include href="include/DTr1_EN.sch"/>
      <include href="include/DTr1_ENXP.sch"/>
      <include href="include/DTr1_hl7nl-INT.sch"/>
      <include href="include/DTr1_hl7nl-IVL_TS.sch"/>
      <include href="include/DTr1_hl7nl-PIVL_TS.sch"/>
      <include href="include/DTr1_hl7nl-PQ.sch"/>
      <include href="include/DTr1_hl7nl-RTO.sch"/>
      <include href="include/DTr1_hl7nl-TS.sch"/>
      <include href="include/DTr1_II.sch"/>
      <include href="include/DTr1_II.AT.ATU.sch"/>
      <include href="include/DTr1_II.AT.BLZ.sch"/>
      <include href="include/DTr1_II.AT.DVR.sch"/>
      <include href="include/DTr1_II.AT.KTONR.sch"/>
      <include href="include/DTr1_II.EPSOS.sch"/>
      <include href="include/DTr1_II.NL.AGB.sch"/>
      <include href="include/DTr1_II.NL.BIG.sch"/>
      <include href="include/DTr1_II.NL.BSN.sch"/>
      <include href="include/DTr1_II.NL.URA.sch"/>
      <include href="include/DTr1_II.NL.UZI.sch"/>
      <include href="include/DTr1_INT.sch"/>
      <include href="include/DTr1_INT.NONNEG.sch"/>
      <include href="include/DTr1_INT.POS.sch"/>
      <include href="include/DTr1_IVL_INT.sch"/>
      <include href="include/DTr1_IVL_MO.sch"/>
      <include href="include/DTr1_IVL_PQ.sch"/>
      <include href="include/DTr1_IVL_REAL.sch"/>
      <include href="include/DTr1_IVL_TS.sch"/>
      <include href="include/DTr1_IVL_TS.CH.TZ.sch"/>
      <include href="include/DTr1_IVL_TS.EPSOS.TZ.sch"/>
      <include href="include/DTr1_IVL_TS.EPSOS.TZ.OPT.sch"/>
      <include href="include/DTr1_IVL_TS.IPS.TZ.sch"/>
      <include href="include/DTr1_IVXB_INT.sch"/>
      <include href="include/DTr1_IVXB_MO.sch"/>
      <include href="include/DTr1_IVXB_PQ.sch"/>
      <include href="include/DTr1_IVXB_REAL.sch"/>
      <include href="include/DTr1_IVXB_TS.sch"/>
      <include href="include/DTr1_MO.sch"/>
      <include href="include/DTr1_ON.sch"/>
      <include href="include/DTr1_PIVL_TS.sch"/>
      <include href="include/DTr1_PN.sch"/>
      <include href="include/DTr1_PN.CA.sch"/>
      <include href="include/DTr1_PN.NL.sch"/>
      <include href="include/DTr1_PQ.sch"/>
      <include href="include/DTr1_PQR.sch"/>
      <include href="include/DTr1_QTY.sch"/>
      <include href="include/DTr1_REAL.sch"/>
      <include href="include/DTr1_REAL.NONNEG.sch"/>
      <include href="include/DTr1_REAL.POS.sch"/>
      <include href="include/DTr1_RTO.sch"/>
      <include href="include/DTr1_RTO_PQ_PQ.sch"/>
      <include href="include/DTr1_RTO_QTY_QTY.sch"/>
      <include href="include/DTr1_SC.sch"/>
      <include href="include/DTr1_SD.TEXT.sch"/>
      <include href="include/DTr1_ST.sch"/>
      <include href="include/DTr1_SXCM_INT.sch"/>
      <include href="include/DTr1_SXCM_MO.sch"/>
      <include href="include/DTr1_SXCM_PQ.sch"/>
      <include href="include/DTr1_SXCM_REAL.sch"/>
      <include href="include/DTr1_SXCM_TS.sch"/>
      <include href="include/DTr1_SXPR_TS.sch"/>
      <include href="include/DTr1_TEL.sch"/>
      <include href="include/DTr1_TEL.AT.sch"/>
      <include href="include/DTr1_TEL.CA.EMAIL.sch"/>
      <include href="include/DTr1_TEL.CA.PHONE.sch"/>
      <include href="include/DTr1_TEL.EPSOS.sch"/>
      <include href="include/DTr1_TEL.IPS.sch"/>
      <include href="include/DTr1_TEL.NL.EXTENDED.sch"/>
      <include href="include/DTr1_thumbnail.sch"/>
      <include href="include/DTr1_TN.sch"/>
      <include href="include/DTr1_TS.sch"/>
      <include href="include/DTr1_TS.AT.TZ.sch"/>
      <include href="include/DTr1_TS.CH.TZ.sch"/>
      <include href="include/DTr1_TS.DATE.sch"/>
      <include href="include/DTr1_TS.DATE.FULL.sch"/>
      <include href="include/DTr1_TS.DATE.MIN.sch"/>
      <include href="include/DTr1_TS.DATETIME.MIN.sch"/>
      <include href="include/DTr1_TS.DATETIMETZ.MIN.sch"/>
      <include href="include/DTr1_TS.EPSOS.TZ.sch"/>
      <include href="include/DTr1_TS.EPSOS.TZ.OPT.sch"/>
      <include href="include/DTr1_TS.IPS.TZ.sch"/>
      <include href="include/DTr1_URL.sch"/>
      <include href="include/DTr1_URL.NL.EXTENDED.sch"/>
   </pattern>

   <!-- Include the project schematrons related to scenario eMDAF_Hauskomet -->

   <!-- CDAMedikationsmanagementHauskomet -->
   <pattern>
      <title>CDAMedikationsmanagementHauskomet</title>
      <rule context="/">
         <assert role="warning"
                 test="descendant-or-self::hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.35']]"
                 see="http://pub.art-decor.org/medmgmt/medmgmt-html-20191009T181553/tmp-2.16.840.1.113883.3.1937.99.61.48.10.35-2019-09-30T144927.html">(CDAMedikationsmanagementHauskomet): Instance is expected to have the following element: descendant-or-self::hl7:ClinicalDocument[hl7:templateId[@root = '2.16.840.1.113883.3.1937.99.61.48.10.35']]</assert>
      </rule>
   </pattern>
   <include href="include/2.16.840.1.113883.3.1937.99.61.48.10.35-2019-09-30T144927.sch"/>
   <include href="include/2.16.840.1.113883.3.1937.99.61.48.10.35-2019-09-30T144927-closed.sch"/>


   <!-- Create phases for more targeted validation on large instances -->
   <phase id="AllExceptClosed">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.48.10.35-2019-09-30T144927"/>
      <active pattern="template-1.2.276.0.76.10.3042-2014-11-01T000000"/>
      <active pattern="template-1.2.276.0.76.10.4015-2014-11-15T000000"/>
      <active pattern="template-1.2.276.0.76.10.4024-2014-11-01T000000"/>
      <active pattern="template-1.2.276.0.76.10.4025-2017-06-04T000000"/>
      <active pattern="template-1.2.276.0.76.10.4026-2014-11-01T000000"/>
      <active pattern="template-1.2.276.0.76.10.4255-2017-06-04T000000"/>
      <active pattern="template-1.2.276.0.76.10.4292-2019-07-16T125804"/>
      <active pattern="template-1.2.276.0.76.10.4295-2019-01-27T000000"/>
      <active pattern="template-1.2.276.0.76.10.4297-2019-02-09T000000"/>
      <active pattern="template-2.16.840.1.113883.10.20.22.4.122-2015-08-13T000000"/>
      <active pattern="template-2.16.840.1.113883.3.1937.777.27.10.12-2018-11-20T000000"/>
      <active pattern="template-2.16.840.1.113883.3.1937.777.27.10.17-2019-02-18T100721"/>
      <active pattern="template-2.16.840.1.113883.3.1937.777.27.10.2-2018-09-07T000000"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.48.10.10-2019-02-09T000000"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.48.10.11-2019-02-09T000000"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.48.10.12-2019-02-09T000000"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.48.10.13-2019-02-09T000000"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.48.10.14-2019-02-09T000000"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.48.10.15-2019-02-09T000000"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.48.10.20-2019-02-12T000000"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.48.10.23-2019-07-01T181155"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.48.10.24-2019-08-22T103207"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.48.10.26-2019-09-17T113907"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.48.10.27-2019-09-17T114443"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.48.10.28-2019-09-17T115754"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.48.10.29-2019-09-17T145220"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.48.10.3-2018-11-02T000000"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.48.10.33-2019-09-19T223749"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.48.10.34-2019-09-30T100310"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.48.10.7-2019-02-09T000000"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.48.10.8-2019-02-09T000000"/>
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.48.10.9-2019-02-09T000000"/>
   </phase>
   <phase id="CDAMedikationsmanagementHauskomet">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.48.10.35-2019-09-30T144927"/>
   </phase>
   <phase id="CDAMedikationsmanagementHauskomet-closed">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.48.10.35-2019-09-30T144927-closed"/>
   </phase>
   <phase id="Instructions">
      <active pattern="template-1.2.276.0.76.10.3042-2014-11-01T000000"/>
   </phase>
   <phase id="AnnotationComment">
      <active pattern="template-1.2.276.0.76.10.4015-2014-11-15T000000"/>
   </phase>
   <phase id="MedicationStatementDoseInstruction">
      <active pattern="template-1.2.276.0.76.10.4024-2014-11-01T000000"/>
   </phase>
   <phase id="MedicationInformation-20170604T000000">
      <active pattern="template-1.2.276.0.76.10.4025-2017-06-04T000000"/>
   </phase>
   <phase id="PatientInstructions">
      <active pattern="template-1.2.276.0.76.10.4026-2014-11-01T000000"/>
   </phase>
   <phase id="ExpectedDeliveryDate">
      <active pattern="template-1.2.276.0.76.10.4255-2017-06-04T000000"/>
   </phase>
   <phase id="Reasonmedicationnotgiven-20190716T125804">
      <active pattern="template-1.2.276.0.76.10.4292-2019-07-16T125804"/>
   </phase>
   <phase id="MedicationStatementNotOnDrugs">
      <active pattern="template-1.2.276.0.76.10.4295-2019-01-27T000000"/>
   </phase>
   <phase id="Competetiveathlete">
      <active pattern="template-1.2.276.0.76.10.4297-2019-02-09T000000"/>
   </phase>
   <phase id="EntryReference">
      <active pattern="template-2.16.840.1.113883.10.20.22.4.122-2015-08-13T000000"/>
   </phase>
   <phase id="HauskometKategorie">
      <active pattern="template-2.16.840.1.113883.3.1937.777.27.10.12-2018-11-20T000000"/>
   </phase>
   <phase id="MedicationGoalHealthConcernAct">
      <active pattern="template-2.16.840.1.113883.3.1937.777.27.10.17-2019-02-18T100721"/>
   </phase>
   <phase id="Hauskometkurator">
      <active pattern="template-2.16.840.1.113883.3.1937.777.27.10.2-2018-09-07T000000"/>
   </phase>
   <phase id="ClinicalInformationmedmgmt">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.48.10.10-2019-02-09T000000"/>
   </phase>
   <phase id="HealthConcernsSectionmedmgmt">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.48.10.11-2019-02-09T000000"/>
   </phase>
   <phase id="Pregnancystatusmedmgmt">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.48.10.12-2019-02-09T000000"/>
   </phase>
   <phase id="Mothercurrentlybreastfeedingmedmgmt">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.48.10.13-2019-02-09T000000"/>
   </phase>
   <phase id="Medicationstatementlistmedmgmt">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.48.10.14-2019-02-09T000000"/>
   </phase>
   <phase id="Medicationcurrentmedmgmt">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.48.10.15-2019-02-09T000000"/>
   </phase>
   <phase id="Medicationtherapysafetychecks">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.48.10.20-2019-02-12T000000"/>
   </phase>
   <phase id="SozialanamneseSectionMedmgt">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.48.10.23-2019-07-01T181155"/>
   </phase>
   <phase id="DataTransferFlagMedmgmt">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.48.10.24-2019-08-22T103207"/>
   </phase>
   <phase id="AlkoholgebrauchMedmgmt">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.48.10.26-2019-09-17T113907"/>
   </phase>
   <phase id="TabakgebrauchMedmgmt">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.48.10.27-2019-09-17T114443"/>
   </phase>
   <phase id="EinzeldosierungenMedmgmt">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.48.10.28-2019-09-17T115754"/>
   </phase>
   <phase id="ReasonformedicationMedmgmt">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.48.10.29-2019-09-17T145220"/>
   </phase>
   <phase id="MedicationStatementmedmgmt">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.48.10.3-2018-11-02T000000"/>
   </phase>
   <phase id="AlkoholabususMedmgmt">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.48.10.33-2019-09-19T223749"/>
   </phase>
   <phase id="LaboratoryResultObservationMedmgt">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.48.10.34-2019-09-30T100310"/>
   </phase>
   <phase id="BodyWeightmedmgmt">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.48.10.7-2019-02-09T000000"/>
   </phase>
   <phase id="BodyHeightmedmgmt">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.48.10.8-2019-02-09T000000"/>
   </phase>
   <phase id="Creatininemedmgmt">
      <active pattern="template-2.16.840.1.113883.3.1937.99.61.48.10.9-2019-02-09T000000"/>
   </phase>

   <!-- Include schematrons from templates with explicit * or ** context (but no representing templates), only those used in scenario template -->

   <!-- Instructions -->
   <include href="include/1.2.276.0.76.10.3042-2014-11-01T000000.sch"/>
   <!-- AnnotationComment -->
   <include href="include/1.2.276.0.76.10.4015-2014-11-15T000000.sch"/>
   <!-- MedicationStatementDoseInstruction -->
   <include href="include/1.2.276.0.76.10.4024-2014-11-01T000000.sch"/>
   <!-- MedicationInformation -->
   <include href="include/1.2.276.0.76.10.4025-2017-06-04T000000.sch"/>
   <!-- PatientInstructions -->
   <include href="include/1.2.276.0.76.10.4026-2014-11-01T000000.sch"/>
   <!-- ExpectedDeliveryDate -->
   <include href="include/1.2.276.0.76.10.4255-2017-06-04T000000.sch"/>
   <!-- Reasonmedicationnotgiven -->
   <include href="include/1.2.276.0.76.10.4292-2019-07-16T125804.sch"/>
   <!-- MedicationStatementNotOnDrugs -->
   <include href="include/1.2.276.0.76.10.4295-2019-01-27T000000.sch"/>
   <!-- Competetiveathlete -->
   <include href="include/1.2.276.0.76.10.4297-2019-02-09T000000.sch"/>
   <!-- EntryReference -->
   <include href="include/2.16.840.1.113883.10.20.22.4.122-2015-08-13T000000.sch"/>
   <!-- HauskometKategorie -->
   <include href="include/2.16.840.1.113883.3.1937.777.27.10.12-2018-11-20T000000.sch"/>
   <!-- MedicationGoalHealthConcernAct -->
   <include href="include/2.16.840.1.113883.3.1937.777.27.10.17-2019-02-18T100721.sch"/>
   <!-- Hauskometkurator -->
   <include href="include/2.16.840.1.113883.3.1937.777.27.10.2-2018-09-07T000000.sch"/>
   <!-- ClinicalInformationmedmgmt -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.48.10.10-2019-02-09T000000.sch"/>
   <!-- HealthConcernsSectionmedmgmt -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.48.10.11-2019-02-09T000000.sch"/>
   <!-- Pregnancystatusmedmgmt -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.48.10.12-2019-02-09T000000.sch"/>
   <!-- Mothercurrentlybreastfeedingmedmgmt -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.48.10.13-2019-02-09T000000.sch"/>
   <!-- Medicationstatementlistmedmgmt -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.48.10.14-2019-02-09T000000.sch"/>
   <!-- Medicationcurrentmedmgmt -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.48.10.15-2019-02-09T000000.sch"/>
   <!-- Medicationtherapysafetychecks -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.48.10.20-2019-02-12T000000.sch"/>
   <!-- SozialanamneseSectionMedmgt -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.48.10.23-2019-07-01T181155.sch"/>
   <!-- DataTransferFlagMedmgmt -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.48.10.24-2019-08-22T103207.sch"/>
   <!-- AlkoholgebrauchMedmgmt -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.48.10.26-2019-09-17T113907.sch"/>
   <!-- TabakgebrauchMedmgmt -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.48.10.27-2019-09-17T114443.sch"/>
   <!-- EinzeldosierungenMedmgmt -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.48.10.28-2019-09-17T115754.sch"/>
   <!-- ReasonformedicationMedmgmt -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.48.10.29-2019-09-17T145220.sch"/>
   <!-- MedicationStatementmedmgmt -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.48.10.3-2018-11-02T000000.sch"/>
   <!-- AlkoholabususMedmgmt -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.48.10.33-2019-09-19T223749.sch"/>
   <!-- LaboratoryResultObservationMedmgt -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.48.10.34-2019-09-30T100310.sch"/>
   <!-- BodyWeightmedmgmt -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.48.10.7-2019-02-09T000000.sch"/>
   <!-- BodyHeightmedmgmt -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.48.10.8-2019-02-09T000000.sch"/>
   <!-- Creatininemedmgmt -->
   <include href="include/2.16.840.1.113883.3.1937.99.61.48.10.9-2019-02-09T000000.sch"/>

</schema>
